#enquetes{
    float: left;
    width: 235px;
    height: 321px;
    border-right: 1px dashed #a0a096;
}

#enquetes_splash{
    float: left;
    width: 210px;
    height: 37px;
    background-image: url(../imagens/splash_branco.png);
    background-repeat: no-repeat;
    font-family: Tahoma,Verdana,Arial;
    font-size: 18px;
    color: #ff7b0e;
    letter-spacing: 1px;
    text-align: center;
    line-height: 37px;
    margin-left: 12px;
}

#enquetes_assunto{
    float: left;
    width: 215px;
    height: 80px;
    margin-top: 25px;
    margin-left: 10px;
    font-family: Tahoma,Verdana,Arial;
    font-size: 13px;
    color: #59585d;
    text-align: justify;
}

#enquetes_opcoes{
    float: left;
    width: 215px;
    height: 107px;
    margin-top: 7px;
    margin-left: 10px;
    font-family: Tahoma,Verdana,Arial;
    font-size: 13px;
    color: #59585d;
}

.enquetes_opcao{
    float: left;
    width: 213px;
    height: auto;
    margin-bottom: 10px;
}

.enquetes_opcao input{
    float: left;
}

.enquetes_opcao_nome{
    float: left;
    width: auto;
    height: 17px;
}

.enquetes_votar{
    float: left;
    width: 57px;
    height: 25px;
    background-image: url("imagens/votar.png");
    background-repeat: no-repeat;
    margin-top: 30px;
    margin-left: 10px;
    outline: none;
}

.enquetes_parcial{
    float: left;
    width: 62px;
    height: 25px;
    background-image: url("imagens/parcial.png");
    background-repeat: no-repeat;
    margin-top: 30px;
    margin-left: 10px;
    outline: none;
}

#votar_formulario,
#parcial_formulario{
    float: left;
    width: 100%;
    height: 384px;
    background-color: #f4f3e3;
}

#titulo_enquete{
    float: left;
    width: 300px;
    height: 75px;
    color:#ff7b0e;
    font-family: Tahoma,Verdana,Arial;
    font-size: 20px;
    letter-spacing: 1px;
    margin-bottom: 20px;
    padding-left: 85px;
    line-height: 75px;
    background-image: url(imagens/enquetes.png);
    background-repeat: no-repeat;
}

.mensagem_sucesso{
    float: left;
    background: url(../imagens/habilitar.png) no-repeat;
    height: 32px;
    line-height: 32px;
    padding-left: 37px;
    margin-left: 37px;
    margin-bottom: 20px;
    font-family: Tahoma,Verdana,Arial;
}

.mensagem_erro{
    float: left;
    background: url(../imagens/desabilitar.png) no-repeat;
    height: 32px;
    padding-left: 37px;
    margin-left: 37px;
    margin-bottom: 20px;
    font-family: Tahoma,Verdana,Arial;
}

.mensagem_parcial{
    float: left;
    font-family: Tahoma,Verdana,Arial;
    font-size: 16px;
    margin-left: 37px;
}

.parcial{
    float: left;
    width: auto;
    height: auto;
    margin-left: 30px;
}

.parcial_enquete{
    float: left;
    width: 80%;
    height: 10px;
    border: solid 1px #ccc;
}

.parcial_enquete_resultado{
    float: left;
    height: 10px;
    background-color: #ff7b0e;
}

.parcial_titulo,
.parcial_opcao{
    float: left;
    width: 100%;
    font-family: Tahoma,Verdana,Arial;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

.parcial_titulo{
    height: auto;
    font-size: 14px;
}

.parcial_opcao{
    height: 20px;
    font-size: 13px;
}